echo Executing Server Config...
lanmode 1
rcon_password Pri2207
maxplayers 100
port 7777
hostname ..::[RP]TEST SERVER::..[RUS]
gamemode0 Server
filterscripts colors
announce 1
query 1
weburl www.Base-Games.ru
maxnpc 1